-- 基础信息
base_info = {
	group_id = 133308585
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 585001, gadget_id = 70500000, pos = { x = -2066.254, y = 213.202, z = 4296.516 }, rot = { x = 0.372, y = 357.076, z = 7.609 }, level = 32, point_type = 1001, area_id = 26 },
	{ config_id = 585002, gadget_id = 70500000, pos = { x = -2061.051, y = 213.024, z = 4284.625 }, rot = { x = 345.520, y = 98.226, z = 350.144 }, level = 32, point_type = 1001, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 585001, 585002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
